[General]
MarkOddEvenRows=0
ShowGridLines=0
SaveFilterIndex=0
ShowInfoTip=1
MacAddressFormat=1
CaptureMethod=1
PCapAdapterName=\Device\NPF_{D4D0628C-C4BE-4581-ACFB-F41B69380D03}
NetMonAdapterName=
NetMon3AdapterName=
AdapterName=
PromiscuousMode=0
CaptureOnProgramStart=1
ShowTimeInGMT=0
SortOnEveryUpdate=0
WinPos=2C 00 00 00 00 00 00 00 01 00 00 00 FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF 4E 00 00 00 4E 00 00 00 CE 02 00 00 2E 02 00 00
Columns=96 00 00 00 96 00 01 00 96 00 02 00 96 00 03 00 96 00 04 00 C8 00 05 00 78 00 06 00 78 00 07 00 64 00 08 00 C8 00 09 00 C8 00 0A 00
Sort=0
